superprobe Buffer Overflow Vulnerability

Bugtraq ID: 364
Class: Boundary Condition Error
CVE: CVE-1999-1489
Remote: No
Local: Yes
Published: Mar 04 1997 12:00AM
Updated: Jul 11 2009 12:16AM
Credit: First posted to BugTraq by Solar <solar@IDEAL.RU> on March 4, 1997.
Vulnerable: Slackware Linux 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus